Ubuntu CVEs

Priority Color Key

CVEs affecting kubuntu only

CVEPackageUbuntu 16.04 LTS (Xenial Xerus)Ubuntu 18.04 LTS (Bionic Beaver)Ubuntu 18.10 (Cosmic Cuttlefish)Ubuntu 19.04 (Disco Dingo)Ubuntu 19.10 (Eoan)Links CVE-2009-5080 groff needed* needed* needed* needed* needed* Mitre LP Debian CVE-2009-5155 glibc needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2010-3192 glibc needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2011-1947 fetchmail needed* needed* needed* needed* needed* Mitre LP Debian CVE-2011-3438 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2011-3438 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2011-3438 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2012-0880 xerces-c needed needed needed needed needed Mitre LP Debian CVE-2012-1093 xorg needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-1096 network-manager needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-1586 cifs-utils needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-2663 iptables needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-3482 fetchmail needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-4542 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2012-5521 quagga needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-6655 accountsservice needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-6711 bash needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2013-2131 rrdtool needed* needed* needed* needed* needed* Mitre LP Debian CVE-2013-4235 shadow needed* needed* needed* needed* needed* Mitre LP Debian CVE-2013-4342 xinetd needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2013-4488 libgadu needed needed needed needed needed Mitre LP Debian CVE-2013-7445 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2014-2913 nagios-nrpe needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-4715 grub2 needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2014-5459 php-pear needed* needed* needed* needed* needed* Mitre LP Debian CVE-2014-7945 openjpeg needed DNE DNE DNE DNE Mitre LP Debian CVE-2014-9913 unzip needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-1273 openjpeg needed DNE DNE DNE DNE Mitre LP Debian CVE-2015-1336 man-db needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-1350 linux needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-3416 sqlite needed needed needed needed needed Mitre LP Debian CVE-2015-5180 glibc needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-5218 bsdmainutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2015-5237 protobuf needed* needed* needed* needed* needed* Mitre LP Debian CVE-2015-5739 gcc-5 needs-triage* needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-5740 gcc-5 needs-triage* needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-5741 gcc-5 needs-triage* needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-6673 libpgf needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2015-7313 tiff needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-8553 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2015-8786 rabbitmq-server needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-8985 glibc needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-9019 libxslt needed* needed* needed* needed* needed* Mitre LP Debian CVE-2015-9251 jquery needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-9274 harfbuzz needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-10128 libgit2 needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-10129 libgit2 needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-10130 libgit2 needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-10222 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10222 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2016-10226 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10226 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2016-10228 glibc needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-10723 linux needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2016-10735 twitter-bootstrap3 needed needed needed released released Mitre LP Debian CVE-2016-10739 glibc needs-triage* needs-triage* needs-triage* not-affected* not-affected* Mitre LP Debian CVE-2016-1585 apparmor needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-2099 xerces-c needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-2226 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-2379 pidgin needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-2568 policykit-1 needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-2775 bind9 needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-2779 util-linux needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-2781 coreutils needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-2853 linux needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-2854 linux needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-3189 bzip2 needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4463 xerces-c needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-4484 cryptsetup needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-4487 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4488 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4489 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4490 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4491 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4492 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4493 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4975 apache2 needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-5011 util-linux needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-5115 ffmpeg needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2016-5139 openjpeg needed DNE DNE DNE DNE Mitre LP Debian CVE-2016-5158 openjpeg needed DNE DNE DNE DNE Mitre LP Debian CVE-2016-5159 openjpeg needed DNE DNE DNE DNE Mitre LP Debian CVE-2016-5386 golang-1.6 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-5407 libxv needed* released* released* released* released* Mitre LP Debian CVE-2016-5637 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2016-5823 libical needed* needed needed needed DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-5824 libical needed* needed needed needed DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-5825 libical needed* needed needed needed DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-5826 libical needed* needed needed needed DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-5827 libical needed* needed needed needed DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-6131 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-6170 bind9 needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-6209 nagios3 needed* needed DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-6232 kde4libs needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-6255 libupnp needed not-affected not-affected DNE DNE Mitre LP Debian CVE-2016-6318 cracklib2 needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-6328 libexif needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-6354 flex needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-7163 openjpeg needed DNE DNE DNE DNE Mitre LP Debian CVE-2016-7837 bluez needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-7944 libxfixes needed* released* released* released* released* Mitre LP Debian CVE-2016-7945 libxi needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-7946 libxi needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-7947 libxrandr needed* released* released* released* released* Mitre LP Debian CVE-2016-7948 libxrandr needed* released* released* released* released* Mitre LP Debian CVE-2016-7949 libxrender needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-7950 libxrender needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-7951 libxtst needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-7952 libxtst needed* released* released* released* released* Mitre LP Debian CVE-2016-7953 libxvmc needed* released* released* released* released* Mitre LP Debian CVE-2016-7969 libass needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-7970 libass needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-7972 libass needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-8568 libgit2 needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-8569 libgit2 needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-8625 curl needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-8660 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-8685 potrace needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-8686 potrace needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-8863 libupnp needed not-affected not-affected DNE DNE Mitre LP Debian CVE-2016-9011 libwmf needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9082 cairo needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9138 php7.0 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9180 libxml-twig-perl needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9397 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9398 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9399 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9584 libical needed* needed needed needed DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9642 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9642 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2016-9643 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9643 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2016-9675 openjpeg needed DNE DNE DNE DNE Mitre LP Debian CVE-2016-9797 bluez needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9798 bluez needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9799 bluez needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9800 bluez needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9801 bluez needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9802 bluez needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9803 bluez needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9804 bluez needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9840 zlib needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9841 zlib needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9842 zlib needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9843 zlib needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9844 unzip needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9888 libgsf needed not-affected not-affected not-affected* not-affected* Mitre LP Debian CVE-2016-9909 html5lib needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9910 html5lib needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9917 bluez needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9918 bluez needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9969 firefox needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2016-9969 qtimageformats-opensource-src needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-0537 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-0691 digikam needed needed needed needed needed Mitre LP Debian CVE-2017-0899 ruby2.3 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-0900 ruby2.3 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000061 xmlsec1 needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-1000098 golang-1.6 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000121 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000121 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-1000121 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-1000122 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000122 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-1000122 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-1000246 python-pysaml2 needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-10684 ncurses needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-10685 ncurses needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-11109 vim needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-11112 ncurses needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-11113 ncurses needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-11126 mpg123 needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-11164 pcre3 needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-11331 vorbis-tools needed needed needed needed needed Mitre LP Debian CVE-2017-11464 librsvg needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-11548 libao needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-11671 gcc-5 needs-triage* not-affected not-affected DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-11671 gcc-defaults needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-11671 gccgo-6 needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-11692 yaml-cpp0.3 needed needed needed DNE DNE Mitre LP Debian CVE-2017-11695 nss needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-11696 nss needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-11697 nss needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-11698 nss needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-12067 potrace needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-12132 glibc needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12133 glibc needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12143 libquicktime needed needed needed needed needed Mitre LP Debian CVE-2017-12145 libquicktime needed needed needed needed needed Mitre LP Debian CVE-2017-12424 shadow needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12448 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12449 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12450 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12451 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12452 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12453 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12454 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12455 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12456 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12457 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12458 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12459 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12562 libsndfile needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12596 openexr needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12613 apr needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12618 apr-util needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12627 xerces-c needed needed not-affected not-affected not-affected Mitre LP Debian CVE-2017-12797 mpg123 needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12799 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12839 mpg123 needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12847 nagios3 needed* needed DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-12852 python-numpy needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-12967 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13135 x265 needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-13144 imagemagick needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13165 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13194 libvpx needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13666 x265 needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-13693 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13694 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-13710 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13712 lame needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13716 binutils needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13716 libiberty needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13728 ncurses needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13729 ncurses needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13730 ncurses needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13731 ncurses needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13732 ncurses needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13733 ncurses needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13734 ncurses needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13745 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13748 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13757 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13783 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13783 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13783 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13784 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13784 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13784 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13785 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13785 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13785 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13788 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13788 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13788 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13791 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13791 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13791 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13792 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13792 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13792 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13793 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13793 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13793 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13794 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13794 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13794 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13795 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13795 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13795 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13796 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13796 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13796 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13798 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13798 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13798 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13802 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13802 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13802 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13803 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13803 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13803 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13856 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13856 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13856 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13866 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13866 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13866 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13870 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13870 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13870 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13884 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13884 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13884 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-13885 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13885 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-13885 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-14039 openjpeg needed DNE DNE DNE DNE Mitre LP Debian CVE-2017-14040 openjpeg needs-triage DNE DNE DNE DNE Mitre LP Debian CVE-2017-14041 openjpeg needed DNE DNE DNE DNE Mitre LP Debian CVE-2017-14107 libzip needed needed needed not-affected not-affected Mitre LP Debian CVE-2017-14128 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14129 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14130 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14132 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-14159 openldap needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-14160 libvorbis needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14226 libwpd needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14229 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-14333 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14528 imagemagick needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14529 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14604 nautilus needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14729 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14745 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14930 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14932 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14933 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14938 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14939 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14940 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14974 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15019 lame needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15020 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15021 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15022 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15023 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15024 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15025 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15041 golang-1.6 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-15042 golang-1.6 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-15088 krb5 needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-15107 dnsmasq needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15131 xdg-user-dirs needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-15139 cinder needed* needed* released* released* released* Mitre LP Debian CVE-2017-15225 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15597 xen needed released not-affected not-affected not-affected Mitre LP Debian CVE-2017-15671 glibc needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15938 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15939 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15994 rsync needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-15996 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16231 pcre3 needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-16232 tiff needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-16516 yajl needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-16644 linux needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16808 tcpdump needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-16826 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16827 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16828 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16829 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16830 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16831 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16832 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16879 ncurses needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16938 optipng needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-17044 xen needed released not-affected not-affected not-affected Mitre LP Debian CVE-2017-17045 xen needed released not-affected not-affected not-affected Mitre LP Debian CVE-2017-17080 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-17087 vim needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-17121 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-17122 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-17123 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-17124 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-17125 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-17126 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-17446 game-music-emu needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-17513 texlive-base needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-17513 texlive-bin needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-17563 xen needed released not-affected not-affected not-affected Mitre LP Debian CVE-2017-17564 xen needed released not-affected not-affected not-affected Mitre LP Debian CVE-2017-17565 xen needed released not-affected not-affected not-affected Mitre LP Debian CVE-2017-17566 xen needed released not-affected not-affected not-affected Mitre LP Debian CVE-2017-17821 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-17821 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-17821 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-17942 tiff needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-17973 tiff needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-18018 coreutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-18191 nova needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-18198 libcdio needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-18199 libcdio needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-18232 linux needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-18269 glibc needs-triage* needs-triage* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-18342 pyyaml needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-2367 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2367 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2367 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2376 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2376 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2376 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2377 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2377 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2377 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2378 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2378 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2378 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2386 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2386 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2386 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2392 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2392 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2392 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2394 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2394 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2394 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2395 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2395 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2395 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2396 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2396 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2396 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2405 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2405 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2405 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2415 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2415 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2415 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2419 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2419 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2419 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2424 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2424 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2424 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2433 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2433 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2433 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2442 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2442 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2442 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2445 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2445 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2445 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2446 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2446 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2446 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2447 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2447 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2447 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2454 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2454 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2454 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2455 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2455 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2455 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2457 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2457 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2457 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2459 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2459 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2459 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2460 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2460 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2460 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2463 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2463 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2463 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2464 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2464 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2464 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2465 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2465 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2465 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2466 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2466 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2466 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2468 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2468 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2468 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2469 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2469 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2469 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2470 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2470 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2470 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2471 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2471 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2471 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2475 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2475 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2475 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2476 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2476 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2476 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2479 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2479 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2479 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2480 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2480 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2481 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2481 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2481 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2486 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2486 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2486 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2496 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2496 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2496 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2499 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2499 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2499 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2504 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2504 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2504 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2505 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2505 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2505 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2506 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2506 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2506 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2508 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2508 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2508 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2510 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2510 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2510 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2514 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2514 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2514 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2515 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2515 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2515 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2521 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2521 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2521 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2525 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2525 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2525 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2526 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2526 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2526 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2528 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2528 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2528 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2530 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2530 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2530 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2531 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2531 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2531 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2536 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2536 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2536 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2538 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2538 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2538 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2539 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2539 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2539 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2544 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2544 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2544 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2547 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2547 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2547 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2549 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2549 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-2549 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-2625 libxdmcp needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-2626 libice needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-3204 golang-go.crypto needed* not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-3224 quagga needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-3225 u-boot needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-3226 u-boot needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-4965 rabbitmq-server needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-4966 rabbitmq-server needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-4967 rabbitmq-server needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5208 icoutils needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-5209 libplist needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5331 icoutils needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-5332 icoutils needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-5333 icoutils needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-5504 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-5545 libplist needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-5630 php-pear needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-5834 libplist needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5835 libplist needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5836 libplist needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5838 gstreamer0.10 needed DNE DNE DNE DNE Mitre LP Debian CVE-2017-5838 gstreamer1.0 needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5949 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-5949 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-5949 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-5950 yaml-cpp0.3 needed needed needed DNE DNE Mitre LP Debian CVE-2017-5967 linux needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6004 pcre3 needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6009 icoutils needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6010 icoutils needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6011 icoutils needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6318 sane-backends needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6349 vim needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6350 vim needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6414 libcacard needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6435 libplist needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6594 heimdal needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6852 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-6888 flac needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-6965 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6966 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6969 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6980 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-6980 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-6980 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-6984 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-6984 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-6984 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7006 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7006 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7006 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7011 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7011 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7011 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7012 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7012 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7012 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7018 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7018 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7018 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7019 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7019 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7019 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7020 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7020 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7020 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7030 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7030 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7030 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7034 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7034 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7034 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7037 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7037 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7037 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7038 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7038 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7038 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7039 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7039 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7039 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7040 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7040 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7040 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7041 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7041 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7041 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7042 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7042 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7042 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7043 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7043 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7043 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7046 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7046 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7046 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7048 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7048 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7048 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7049 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7049 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7049 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7052 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7052 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7052 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7055 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7055 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7055 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7056 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7056 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7056 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7059 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7059 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7059 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7061 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7061 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7061 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7064 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7064 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7064 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7071 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7071 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7071 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7081 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7081 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7081 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7087 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7087 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7087 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7089 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7089 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7089 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7090 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7090 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7090 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7091 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7091 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7091 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7092 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7092 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7092 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7093 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7093 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7093 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7094 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7094 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7094 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7095 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7095 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7095 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7096 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7096 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7096 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7098 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7098 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7098 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7099 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7099 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7099 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7100 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7100 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7100 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7102 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7102 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7102 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7104 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7104 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7104 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7107 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7107 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7107 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7109 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7109 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7109 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7111 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7111 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7111 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7117 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7117 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7117 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7120 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7120 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7120 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7142 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7142 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7142 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7153 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7153 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7153 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7156 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7156 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7156 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7157 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7157 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7157 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7160 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7160 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7160 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7161 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7161 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7161 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7165 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7165 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-7165 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2017-7186 pcre3 needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7208 ffmpeg needed needed needed needed needed Mitre LP Debian CVE-2017-7209 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7210 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7223 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7224 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7225 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7226 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7227 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7244 pcre3 needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7245 pcre3 needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7246 pcre3 needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7263 potrace needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7299 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7300 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7301 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7302 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7475 cairo needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7544 libexif needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7614 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7697 libsamplerate needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7960 libcroco needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7961 libcroco needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-8283 dpkg needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-8393 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-8394 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-8395 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-8396 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-8397 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-8398 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-8421 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-8779 rpcbind needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-8834 libcroco needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-8845 lzo2 needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-8871 libcroco needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-8872 libxml2 needed* released* released* released* released* Mitre LP Debian CVE-2017-8906 x265 needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-8923 php7.0 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-8932 golang-1.6 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9038 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9039 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9040 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9041 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9042 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9043 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9044 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9110 openexr needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9111 openexr needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9112 openexr needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9113 openexr needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9115 openexr needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9116 openexr needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9118 php7.0 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9119 php7.0 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9120 php7.0 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9122 libquicktime needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9123 libquicktime needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9124 libquicktime needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9125 libquicktime needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9126 libquicktime needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9127 libquicktime needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9128 libquicktime needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9216 jbig2dec needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9233 firefox needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-9525 cron needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9545 mpg123 needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9742 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9743 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9744 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9745 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9746 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9747 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9748 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9749 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9750 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9751 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9752 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9753 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9754 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9755 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9756 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9778 gdb needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9782 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9814 cairo needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9831 libmtp needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9832 libmtp needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9865 poppler needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9937 jbigkit needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9954 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9955 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9986 linux needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-0618 mailman needs-triage* needs-triage* needs-triage* needs-triage* needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-1000021 git needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-1000035 unzip needed* needed* needed* released* released* Mitre LP Debian CVE-2018-1000135 network-manager needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-1000205 u-boot needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-1000654 libtasn1-6 needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-1000656 flask needs-triage* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-1000801 okular needs-triage needed needed needed needed Mitre LP Debian CVE-2018-1000876 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-10126 tiff needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-10196 graphviz needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10245 awstats needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-10322 linux needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10323 linux needed* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10361 ktexteditor needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-10372 binutils needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10373 binutils needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10380 kwallet-pam needed needed not-affected not-affected not-affected Mitre LP Debian CVE-2018-10392 libvorbis needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10393 libvorbis needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10471 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-10472 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-10534 binutils needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10535 binutils needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-1059 dpdk needed* released* released* released* released* Mitre LP Debian CVE-2018-10733 libgxps needed* needed* released* released* released* Mitre LP Debian CVE-2018-10754 ncurses needs-triage* needs-triage* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10767 libgxps needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-10852 sssd needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-10906 fuse needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-10910 bluez needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-10981 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-10982 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-1121 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-11236 glibc needs-triage* needs-triage* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-11237 glibc needs-triage* needs-triage* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-11439 taglib needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-11489 giflib needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-11490 giflib needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-11646 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11646 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-11646 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-11712 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11712 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-11712 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-11713 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11713 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-11713 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-12293 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12293 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-12293 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-12294 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12294 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-12294 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-12327 ntp needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12641 binutils needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-12697 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-12698 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-12699 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-12700 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-12891 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-12892 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-12893 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-12911 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12911 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-12911 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-12928 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-12929 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-12930 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-12931 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-12934 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-13033 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-13093 linux needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-13095 linux needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-13098 linux needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-13300 ffmpeg needed released released released released Mitre LP Debian CVE-2018-13300 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13301 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13302 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13303 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13304 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13305 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13410 zip needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-13440 audiofile needed needed needed needed needed Mitre LP Debian CVE-2018-13796 mailman needs-triage* needs-triage* needs-triage* needs-triage* needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-14036 accountsservice needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-14040 twitter-bootstrap3 needed needed needed not-affected not-affected Mitre LP Debian CVE-2018-14042 twitter-bootstrap3 needed needed needed not-affected not-affected Mitre LP Debian CVE-2018-14048 libpng needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-14345 sddm needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-14423 openjpeg needs-triage DNE DNE DNE DNE Mitre LP Debian CVE-2018-14432 keystone needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-14498 libjpeg-turbo needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-14635 neutron needed* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-14636 neutron needed* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-15468 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-15469 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-15470 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-15501 libgit2 needed needed released released released Mitre LP Debian CVE-2018-15822 ffmpeg needed released released not-affected not-affected Mitre LP Debian CVE-2018-15919 openssh needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-16548 zziplib needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-16838 sssd needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-16868 gnutls28 needed* needed* needed* released* released* Mitre LP Debian CVE-2018-16869 nettle needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-16873 golang-1.6 needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-16874 golang-1.6 needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-16875 golang-1.6 needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-16881 rsyslog needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-16883 sssd needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-16888 systemd needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-16982 opencc needed needed needed needed needed Mitre LP Debian CVE-2018-17095 audiofile needed needed needed needed needed Mitre LP Debian CVE-2018-17358 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-17359 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-17360 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-17794 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-17828 zziplib needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-17846 golang-golang-x-net-dev needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-17937 gpsd needed needed needed needed not-affected Mitre LP Debian CVE-2018-17967 imagemagick needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-17977 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-17985 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-18020 qpdf needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18064 cairo needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-18245 nagios3 needs-triage* needs-triage DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-18281 linux needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2018-18309 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-18438 qemu needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-18439 u-boot needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-18440 u-boot needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-18443 openexr needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-18444 openexr needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-18483 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18484 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-18605 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-18606 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-18607 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-18700 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-18701 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-18826 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-18827 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-18828 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-18829 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-18873 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-18883 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-18897 poppler needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-19107 exiv2 needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19108 exiv2 needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19120 kde-runtime needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19120 kio-extras needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19139 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19208 libwpd needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-19211 ncurses needs-triage* needs-triage* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-19212 libvpx needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-19217 ncurses needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-19358 gnome-keyring needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19502 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19503 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19504 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19519 tcpdump needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19535 exiv2 needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19539 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19540 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19541 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19542 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19543 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19665 qemu needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19869 qtsvg-opensource-src needs-triage* needs-triage* needs-triage* needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19871 qtimageformats-opensource-src needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19872 qtbase-opensource-src needs-triage* needs-triage* needs-triage* not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19931 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-19932 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-19961 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19962 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19963 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19964 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19965 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19966 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19967 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-1999010 ffmpeg needed needed needed needed needed Mitre LP Debian CVE-2018-1999010 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-1999011 ffmpeg needed needed needed not-affected not-affected Mitre LP Debian CVE-2018-1999011 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-1999012 ffmpeg needed needed needed needed needed Mitre LP Debian CVE-2018-1999012 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-1999013 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-1999014 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-1999015 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20002 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-20030 libexif needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-20170 keystone needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20194 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20195 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20196 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20197 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20198 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20199 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20217 krb5 needed needed needed needed needed Mitre LP Debian CVE-2018-20357 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20358 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20359 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20360 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20361 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20362 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20406 python3.5 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20451 catdoc needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20453 catdoc needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20482 tar needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-20570 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20573 yaml-cpp0.3 needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-20574 yaml-cpp0.3 needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-20584 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20622 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20623 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20651 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-20657 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20662 poppler needed* needed* needed* needed* not-affected* Mitre LP Debian CVE-2018-20671 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-20673 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20676 twitter-bootstrap3 needed needed needed not-affected not-affected Mitre LP Debian CVE-2018-20677 twitter-bootstrap3 needed needed needed not-affected not-affected Mitre LP Debian CVE-2018-20712 libiberty needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-20784 linux needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-20796 glibc needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-20836 linux pending* released* released* not-affected* not-affected* Mitre LP Debian CVE-2018-20839 systemd needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-20843 expat needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20843 firefox needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-3846 cfitsio needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2018-3847 cfitsio needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-3848 cfitsio needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2018-3849 cfitsio needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2018-3979 xserver-xorg-video-nouveau needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-4088 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4088 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4088 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4089 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4089 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4089 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4096 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4096 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4096 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4101 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4101 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4101 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4113 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4113 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4113 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4114 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4114 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4114 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4117 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4117 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4117 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4118 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4118 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4118 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4119 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4119 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4119 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4120 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4120 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4120 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4121 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4121 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4121 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4122 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4122 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4122 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4125 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4125 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4125 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4127 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4127 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4127 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4128 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4128 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4128 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4129 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4129 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4129 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4130 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4130 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4130 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4133 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4133 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4133 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4146 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4146 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4146 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4161 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4161 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4161 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4162 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4162 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4162 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4163 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4163 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4163 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4165 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4165 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4165 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4188 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4188 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4188 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4190 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4190 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4190 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4191 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4191 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4191 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4191 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4192 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4192 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4192 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4197 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4197 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4197 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4197 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4199 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4199 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4199 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4200 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4200 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4200 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4201 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4201 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4201 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4204 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4204 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4204 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4207 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4207 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4207 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4207 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4208 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4208 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4208 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4208 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4209 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4209 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4209 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4209 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4210 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4210 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4210 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4210 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4212 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4212 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4212 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4212 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4213 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4213 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4213 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4213 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4214 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4214 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4214 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4218 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4218 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4218 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4222 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4222 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4222 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4232 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4232 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4232 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4233 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4233 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4233 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4246 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4246 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4246 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4261 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4261 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4261 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4262 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4262 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4262 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4263 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4263 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4263 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4264 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4264 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4264 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4265 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4265 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4265 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4266 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4266 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4266 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4267 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4267 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4267 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4270 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4270 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4270 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4271 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4271 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4271 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4272 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4272 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4272 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4273 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4273 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4273 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4278 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4278 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4278 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4284 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4284 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4284 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4299 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4299 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4299 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4299 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4306 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4306 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4306 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4306 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4309 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4309 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4309 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4309 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4311 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4311 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4311 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4311 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4312 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4312 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4312 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4312 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4314 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4314 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4314 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4314 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4315 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4315 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4315 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4315 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4316 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4316 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4316 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4316 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4317 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4317 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4317 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4317 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4318 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4318 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4318 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4318 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4319 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4319 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4319 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4319 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4323 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4323 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4323 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4323 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4328 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4328 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4328 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4328 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4345 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4345 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4345 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2018-4345 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4358 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4358 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4358 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4358 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4359 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4359 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4359 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4359 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4361 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4361 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4361 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2018-4361 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4372 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4372 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4372 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2018-4372 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4373 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4373 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4373 webkit2gtk needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-4373 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4375 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4375 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4375 webkit2gtk needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-4375 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4376 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4376 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4376 webkit2gtk needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-4376 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4378 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4378 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4378 webkit2gtk needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-4378 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4382 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4382 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4382 webkit2gtk needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-4382 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4386 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4386 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4386 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2018-4386 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4392 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4392 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4392 webkit2gtk needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-4392 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4416 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4416 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4416 webkit2gtk needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-4416 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4437 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4437 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4437 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2018-4437 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4438 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4438 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4438 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2018-4438 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4441 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4441 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4441 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2018-4441 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4442 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4442 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4442 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2018-4442 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4443 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4443 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4443 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2018-4443 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-4464 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4464 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-4464 webkit2gtk needed* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-4464 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-5383 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-5383 linux-firmware needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-5389 strongswan needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-5709 krb5 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-5710 krb5 needs-triage needs-triage needs-triage not-affected not-affected Mitre LP Debian CVE-2018-5953 linux needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-5995 linux needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-6323 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-6485 glibc needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-6543 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-6574 golang-1.6 needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-6621 ffmpeg needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2018-6759 binutils needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-6872 binutils needed* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-6952 patch needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-7169 shadow needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-7170 ntp needed* needed released released released Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-7187 golang-1.6 needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-7208 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-7273 linux needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-7409 unixodbc needed* released* released* released* released* Mitre LP Debian CVE-2018-7540 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-7541 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-7542 xen needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-7568 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-7569 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-7570 binutils needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-7642 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-7643 binutils needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-7712 opencv needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-7713 opencv needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-7714 opencv needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-7727 zziplib needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-7738 bash-completion needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-7751 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-7754 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-7999 graphite2 needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-8098 libgit2 needed needed not-affected not-affected not-affected Mitre LP Debian CVE-2018-8099 libgit2 needed needed not-affected not-affected not-affected Mitre LP Debian CVE-2018-8416 mono needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-8945 binutils needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-9055 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-9138 binutils needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-9138 libiberty needs-triage* needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian CVE-2018-9252 jasper needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-9996 binutils needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-0136 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-0157 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-0221 tomcat8 needs-triage* needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-10018 poppler needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2019-10019 poppler needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2019-10021 poppler needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2019-10023 poppler needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2019-10126 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-10142 linux pending* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2019-10143 freeradius needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-10160 python2.7 needs-triage* needs-triage* needs-triage* needs-triage* needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-10160 python3.5 needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-10161 libvirt needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-10166 libvirt needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-10167 libvirt needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-10168 libvirt needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-10871 poppler needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-10872 poppler needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-10873 poppler needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-11023 graphviz needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-11026 poppler needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-11038 libgd2 needed* needed* needed* needed* not-affected* Mitre LP Debian CVE-2019-11059 u-boot needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-11070 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-11070 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-11070 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-11070 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-11358 jquery needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-11463 libarchive needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-11479 linux pending* pending* pending* pending* needed* Mitre LP Debian CVE-2019-11486 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-11487 linux needed* needed* needed* pending* needed* Mitre LP Debian CVE-2019-11503 snapd pending* pending* pending* pending* pending* Mitre LP Debian CVE-2019-11599 linux needed* needed* needed* pending* needed* Mitre LP Debian CVE-2019-11690 u-boot needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-11833 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-11840 golang-go.crypto needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-11841 golang-go.crypto needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-11884 linux pending* pending* pending* pending* needed* Mitre LP Debian CVE-2019-12098 heimdal needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-12155 qemu needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-12217 libsdl1.2 needed* needed* needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-12219 libsdl1.2 needed* needed* needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-12220 libsdl1.2 needed* needed* needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-12221 libsdl1.2 needed* needed* needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-12222 libsdl1.2 needed* needed* needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-12293 poppler needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-12360 texlive-bin needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-12378 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-12379 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12380 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12381 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12382 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12387 twisted needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12454 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12455 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12456 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12493 texlive-bin needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-12614 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12615 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12730 ffmpeg needed needed needed needed needed Mitre LP Debian CVE-2019-12761 pyxdg needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-12795 gvfs needs-triage* needs-triage* needs-triage* not-affected* not-affected* Mitre LP Debian CVE-2019-12818 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12819 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12855 twisted needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12881 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12900 bzip2 needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-12904 libgcrypt20 needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12928 qemu needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-12929 qemu needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-2053 wpa needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-2054 linux needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2019-2101 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-3811 sssd needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-3846 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-3855 libssh2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-3856 libssh2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-3857 libssh2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-3858 libssh2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-3859 libssh2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-3860 libssh2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-3861 libssh2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-3862 libssh2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-3863 libssh2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-3896 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2019-3900 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-5010 python2.7 needed* needed* pending* not-affected* not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-5010 python3.5 needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-5489 linux needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-5827 sqlite needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-5827 sqlite3 needed* needed* needed* needed* not-affected* Mitre LP Debian CVE-2019-6110 openssh needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-6201 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-6201 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-6201 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-6201 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-6212 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-6212 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-6212 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-6212 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-6215 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-6215 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-6215 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-6215 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-6216 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-6216 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-6216 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2019-6216 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-6217 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-6217 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-6217 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2019-6217 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-6226 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-6226 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-6226 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2019-6226 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-6227 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-6227 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-6227 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2019-6227 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-6229 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-6229 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-6229 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2019-6229 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-6233 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-6233 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-6233 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2019-6233 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-6234 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-6234 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-6234 webkit2gtk needed* released* released* released* released* Mitre LP Debian CVE-2019-6234 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-6237 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-6237 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-6237 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-6237 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-6251 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-6285 yaml-cpp0.3 needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-6293 flex needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-6446 python-numpy needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-6461 cairo needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-6462 cairo needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-6486 golang-1.6 needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-6488 glibc needs-triage* needs-triage* needs-triage* not-affected* not-affected* Mitre LP Debian CVE-2019-6956 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-6988 openjpeg needs-triage DNE DNE DNE DNE Mitre LP Debian CVE-2019-7164 sqlalchemy needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-7285 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-7285 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-7285 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-7285 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-7292 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-7292 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-7292 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-7292 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-7308 linux needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-7309 glibc needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-7443 kauth needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-7548 sqlalchemy needed* needed* needed* needed* needed* Mitre LP Debian CVE-2019-7572 libsdl1.2 needed* needed* needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-7573 libsdl1.2 needed* needed* needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-7574 libsdl1.2 needed* needed* needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-7575 libsdl1.2 needed* needed* needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-7576 libsdl1.2 needed* needed* needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-7577 libsdl1.2 needed* needed* needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-7578 libsdl1.2 needed* needed* needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-7663 qt4-x11 needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-7663 qtimageformats-opensource-src needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8331 twitter-bootstrap3 needed needed needed needed needed Mitre LP Debian CVE-2019-8354 sox needed needed needed needed released Mitre LP Debian CVE-2019-8355 sox needed needed needed needed released Mitre LP Debian CVE-2019-8356 sox needed needed needed needed released Mitre LP Debian CVE-2019-8357 sox needed needed needed needed released Mitre LP Debian CVE-2019-8375 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8375 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8375 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8375 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8503 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8503 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8503 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8503 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8506 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8506 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8506 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8506 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8515 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8515 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8515 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8515 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8518 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8518 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8518 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8518 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8523 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8523 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8523 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8523 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8524 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8524 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8524 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8524 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8535 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8535 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8535 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8535 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8536 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8536 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8536 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8536 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8544 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8544 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8544 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8544 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8551 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8551 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8551 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8551 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8558 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8558 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8558 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8558 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8559 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8559 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8559 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8559 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8563 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8563 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8563 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8563 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8571 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8571 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8571 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8571 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8583 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8583 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8583 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8583 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8584 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8584 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8584 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8584 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8586 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8586 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8586 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8586 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8587 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8587 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8587 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8587 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8594 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8594 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8594 webkit2gtk needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2019-8594 webkitgtk needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2019-8595 qtwebkit-opensource-src needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2019-8595 qtwebkit-source needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2019-8595 webkit2gtk needed*